{
    "app_name"      : "app_openfire",
    "caption"       : "OpenFire",
    "http_uri"      : "http://[server_name]:9090/",
    "use_http"      : true,
    "https_uri"     : "https://[server_name]:9091/",
    "use_https"     : true,
    "frame_support" : false,
    "require"       : [
        {"data" : "openfire"}
    ]
}
